ads
================

**Spatial Point Patterns Analysis**

## Description

ads is an R package that performs first- and second-order multi-scale analyses derived from Ripley K-function ([Ripley B. D. (1977)](https://doi.org/doi:10.1111/j.2517-6161.1977.tb01615.x)), for univariate, multivariate and marked mapped data in rectangular, circular or irregular shaped sampling windows, with tests of statistical significance based on Monte Carlo simulations.

## Citation

To cite 'ads', please use
``` r
citation("ads").
```

## Installation

Install from CRAN:

``` r
install.packages("ads")
```

Install the latest version from git:

``` r
install.packages("remotes")
remotes::install_git("https://forge.ird.fr/amap/ads.git")
```

To use it :

``` r
library("ads")

# first example

# load sample data
data(BPoirier)
BP<-BPoirier

# plot a univariate point pattern in a rectangle sampling window
plot(spp(BP$trees, win=BP$rect))
```

# Contact 

Author: Raphaël Pélissier (raphael dot pelissier at ird dot fr)

Bug report: https://forge.ird.fr/amap/ads/-/issues
